# pkg-config Metadata for clanVorbis

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.7

Name: clanVorbis
Description: Ogg/Vorbis support for ClanLib
Version: 0.7.8
Requires: clanSound-0.7 = 0.7.8
Libs:   -L${libdir} -lclanVorbis 
Cflags: -I${includedir} 

# EOF #
